.orderedList li:not(:last-child) 
{ 
   margin-bottom: 10px;  
}
.privacyDetails
{
	margin-bottom: 60px;
	width:90%;  
	margin: 0px auto;
}

.orderedList
{
	padding-top: 5px;
	padding-bottom:  15px;
	text-align: justify;

}
section span {
  display: inline-block;
}

.privacyDetails hr
{
	border: none;
    height: 1px;
    /* Set the hr color */
    color: #dbdee3; /* old IE */
    background-color: #dbdee3; /* Modern Browsers */
}



